using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml;

namespace ClipClop.User
{
    public interface IContextMenuReader
    {
		XmlDocument GetDocument();
        void Read(string filePath);
    }


}
